<!DOCTYPE html>
<html lang="en">
   <head>
      <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
      <meta charset="utf-8" />
      <title>LevaForm</title>
      <meta name="description" content="Static &amp; Dynamic Tables" />
      <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0" />
		<style>
			table,td{
				border-collapse: collapse;
				border: 1px solid black;
				font-size: 16px;
				background-image: url("image/watermark.jpg");
				background-size: cover;
				font-family: kokila;
			}
			td{
				/*width: 4.3inch;
				height: 4.15inch;*/
				width:412.8px; /*10.92cm;*/
				height:398.4px; /*10.54cm;*/
				line-height: 15px;
				padding-left: 5px;
			}
			b{
				font-size: 16px;
				color: #d95923;
			}
			.a{
			 	-webkit-print-color-adjust: exact; 
			}
			#design{
				font-size: 20px; 
				color: #a6248c; 
				font-weight: bold;
			}
			table.fixed {
            table-layout: fixed;
        	}
        	table.fixed td {
            overflow: hidden;
        	}

		
		</style>
	</head>
	<body>
		<table class="a">
			<tr>
				<?php
				$i=1;
				foreach($salesinfo as $sf)	
				{ 
					if(!$sf->sbg_first_name){
					continue;
				}
				?>
				<td>
					<label>
						<img src="image/Capture3.jpg" align="right" width="75" height="35" style="border-radius: 8%; padding-top: 10px;">
					</label> 
					<label id="design"> 
						<?php echo $sf->sbg_first_name;?><?php echo $sf->sbg_middle_name;?><?php echo $sf->sbg_last_name;?>
					</label><br>
					<label>
						<b>जन्म नाव :</b> <?php echo $sf->sbg_first_name;?>
					</label>
					<label style="padding-left: 20px;">
						<b>जन्म गाव :</b> <?php echo $sf->sbg_mulgav;?>
					</label><br>
					<label>
						<b>जन्म दि.</b><?php echo $sf->sbg_birth_date;?>
					</label>  
					<label>
						<img src="image/image.jpg" align="right" width="75" height="80">
					</label>
					<label style="padding-left: 29px;">
						<b>जन्म वेळ :</b><?php echo $sf->sbg_birth_time;?>
					</label><br>
					<label>
						<b>गोत्र :</b><?php echo $sf->sbg_gotra_id;?>
					</label>
					<label style="padding-left: 26px;">
						<b>रास : </b><?php echo $sf->sbg_zodiac_signs_id;?>
					</label>  
					<label style="padding-left: 36px;">
						<b>मंगळ :</b><?php echo $sf->sbg_mangal_status_id;?>
					</label><br>
					<label>
						<b>रंग :</b><?php echo $sf->sbg_skin_complexion_id;?>
					</label> 
					<label style="padding-left: 42px;">
						<b>उंची :</b><?php echo $sf->sbg_height_id;?>
					</label> 
					<label style="padding-left: 10px;">
						<b>रक्त गट :</b><?php echo $sf->sbg_bloodgroup_id;?>
					</label><br>
					<label>
						<b>वार्षिक उत्पन्न:</b><?php echo $sf->sbg_yearly_income;?>
					</label>
					<label style="padding-left: 3px;">
						<b>मुळगाव :</b><?php echo $sf->sbg_mulgav;?>
					</label><br>
					<label>
						<b>मामकुळ :</b><?php echo $sf->sbg_mama_kul;?>
					</label><br>
					<label>
						<b>भाऊ :</b><?php echo $sf->sbg_married_brother;?> विवाहित <?php echo $sf->sbg_unmarried_brother;?> अविवाहित
					</label>  
					<label style="padding-left: 8px;">
						<b>बहिण :</b><?php echo $sf->sbg_married_sister;?> विवाहित <?php echo $sf->sbg_married_sister;?> अविवाहित
					</label><br>
					<label>
						<b>अपंगत्व :</b><?php echo $sf->sbg_handicapped;?>
					</label><br>
					<label>
						<b>शिक्षण :</b><?php echo $sf->sbg_edu_specialization;?>
					</label><br>
					<label>
						<b>नोकरी/ व्यवसाय :</b><?php echo $sf->sbg_company_name_address;?>
					</label><br>
					<label>
						<b>मालमत्ता :</b><?php echo $sf->sbg_property_detail;?>
					</label><br>
					<label>
						<b>वडिलांचे नाव :</b><?php echo $sf->sbg_father_full_name;?>
					</label><br>
					<label>
						<b>आईचे नाव :</b><?php echo $sf->sbg_mother_full_name;?>
					</label><br> 
					<label>
						<b>वडिलांचा व्यवसाय :</b><?php echo $sf->sbg_parent_job_buisness;?>
					</label><br>
					<label>
						<b>पत्ता :</b><?php echo $sf->sbg_parents_address;?><br>
						मो. नं. <?php echo $sf->sbg_other_mobile_no1;?>,<?php echo $sf->sbg_other_mobile_no2;?>
					</label><br> 
					<label>
						<b>संपर्क :</b><?php echo $sf->sbg_post_full_name;?>,<?php echo $sf->sbg_post_full_address;?> मो.<?php echo $sf->sbg_other_mobile_no1;?>
					</label><br>
					<label>
						<b>अपेक्षा :</b><?php echo $sf->sbg_expectation;?>
					</label>
				</td>
				<?php if($i%2==0){ echo "</tr>";} ?>
				<?php $i++; } ?>
			</tr>
		</table>
	 	<p><?php echo $links; ?></p> <!-- pagination -->
	</body>
</html>